/* ============ */
/* 2026 Additions */
/* ============ */

.panel.callout.stufftoread.boundarymap img {margin-top:10px;margin-bottom:20px;margin-bottom:20px;border:none;margin-top:10px;-webkit-box-shadow:  none;box-shadow:  none;}
.leaflet-control-container a {color:black !important;}
#maincontentwrapper #maincontent .twelve.columns h5 {font-size:16px;line-height:1.3;}
#maincontent.maincontentcolumns > .twelve.columns h3 {font-size:14px;text-transform: inherit;}
#maincontent .panel.callout.stufftoread h2 {font-size:20px;}
#mega-menu-wrap-primary button.mega-toggle-standard {color:white !important;font-weight:bold;}